.marketplace-sec {
    padding: 50px 0px;
    background: #030e20;
    position: relative;
    overflow: hidden;
}

.marketplace-sec .phone {
    position: relative;
    background-image: url(../images/download.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.marketplace-sec .phone:after {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #E5FCF7;
      background: linear-gradient(180deg, rgba(229, 252, 247, 0) 72%, rgb(0 14 32) 100%);
}

.marketplace-sec .marketplace-sec .conatiner {
    position: relative;
    z-index: 10;
}

.marketplace-sec .top-content {
    text-align: center;
    width: 50%;
    margin: auto;
}

.marketplace-sec .top-content h1 {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #e8edf2;
     flex-wrap: wrap;
     justify-content: center;
}

.marketplace-sec .top-content h1::after {
    content: "";
    /* flex: 1; */
    height: 2px;
    width: 70px;
    background: #c4a96d;
    display: inline;
}

.marketplace-sec .top-content p {
    color: #e8edf2;
    margin-bottom: 25px;
}

.marketplace-sec .info-card p {
    text-align: justify;
    color: #e8edf2;
}

.marketplace-sec .cta-btn {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    background: #111;
    color: #fff;
    padding: 12px 20px;
    border-radius: 30px;
    text-decoration: none;
}

.marketplace-sec .marketplace-wrapper {
    margin-top: 20px;
}

.marketplace-sec .side {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.marketplace-sec .info-card {
    display: flex;
    gap: 10px;
    align-items: center;
    padding: 12px;
    border-radius: 12px;
    text-align: left;
    width: 100%;
}

.marketplace-sec .info-card img {
    width: 200px;
    height: 200px;
    display: none;
}

.marketplace-sec .phone img {
    width: 400px;
    margin: auto;
    max-width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;

}

.marketplace-sec .rg_cr {
    margin-top: 120px;
}

.marketplace-sec .lf_cr {
    margin-top: 50px;
}

.marketplace-sec .phone {
    position: relative;
    margin: auto;
}

.marketplace-sec .phone img {
    width: 100%;
    display: block;
}

.marketplace-sec .screen-slider {
    position: absolute;
    top: 41%;
    left: 33%;
    width: 36%;
    height: 41%;
    overflow: hidden;
    background-color: #f4f5f4;
    clip-path: polygon(9% 0%, 90% 13%, 110% 103%, 10% 93%);
    transform: rotate(339deg);
    z-index: 10;
}

.marketplace-sec .screen-slider img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: contain;
    opacity: 0;
    transition: 0.8s;
}

.marketplace-sec .screen-slider img.active {
    opacity: 1;
}

.marketplace-sec .info-card h4 {
    color: #beaa6d;
    font-size: 25px;
    font-weight: 500;
    padding-bottom: 10px;
}

.marketplace-sec .marketplace-sec .dot {
    position: absolute;
    width: 104px;
    height: 80px;
    background-image: radial-gradient(#c5caca 2px, transparent 2px);
    background-size: 12px 12px;
    opacity: 0.6;
}

.marketplace-sec .marketplace-sec .top-dot {
    top: 140px;
    left: 356px;
}

.marketplace-sec .marketplace-sec .bottom-dot {
    bottom: 65px;
    right: 143px;
}

.marketplace-sec .rect-group {
    position: absolute;
    display: flex;
    gap: 10px;
    z-index: 16;
}

.marketplace-sec .rect-top-left {
    top: -56px;
    left: 40px;
}

.marketplace-sec .rect-bottom-right {
    bottom: 40px;
    right: 40px;
}

.marketplace-sec .rect-group span {
    display: block;
    width: 8px;
    border-radius: 4px;
    background: linear-gradient(180deg, #ffffff, #d5bf7e);
    box-shadow:
        0 8px 20px rgba(249, 251, 255, 0.3),
        inset 0 1px 2px rgba(255, 255, 255, 0.4);
    opacity: 0.7;
}

.marketplace-sec .rect-group span:first-child {
    height: 80px;
    width: 70px;
    position: relative;
    top: 28px;
}

.marketplace-sec .rect-group span:last-child {
    height: 30px;
    width: 30px;
    margin-top: 65px;
}

@media(max-width:768px) {
    .marketplace-sec .marketplace-wrapper {
        flex-direction: column;
    }
}

@media (min-width:1200px) and (max-width:1399px) {
    .marketplace-sec .top-content h1 {
        font-size: 25px;
        gap: 0;
    }

    .marketplace-sec .top-content p {
        font-size: 16px;
    }

    .marketplace-sec .top-content {
        width: 58%;
    }

    .marketplace-sec .info-card h4 {
        font-size: 22px;
    }
}

@media (min-width:1400px) and (max-width:1500px) {
    .marketplace-sec .top-content h1 {
        font-size: 30px;
        gap: 0;
    }
}

@media (min-width:1900px) and (max-width:2500px) {
    .marketplace-sec .info-card h4 {
        font-size: 30px;
    }

    .marketplace-sec .info-card p {
        font-size: 22px;
        line-height: 1.5;
    }

    .marketplace-sec .top-content p {
        font-size: 22px;
        padding-top: 10px;
        line-height: 1.2;
    }

    .marketplace-sec .marketplace-wrapper {
        margin-top: 84px;
    }
}

@media (max-width:990px) {
    .marketplace-sec .top-content h1 {
        display: block;
        font-size: 30px;
    }

    .marketplace-sec .top-content {
        width: 100%;
        margin-top: 50px;
    }

    .marketplace-sec .rg_cr {
        margin-top: 70px;
    }

    .marketplace-sec .rect-group span:first-child {
        top: 69px;
    }
}